﻿
.l-wrapper {
   
}

.circliful {
    position: relative;
}
.circle-text {
    width: 100%;
    position: absolute;
    text-align: center;
    display: inline-block;
    font-size: 18px !important;
    color: #1058a0;
    font-weight: bold;
}

.progress {
    height: 20px;
    margin-bottom: 2px;
    overflow: hidden;
    background: #d2d2d2;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.progress-bar {
    float: left;
    width: 0%;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.progress-bar-info {
    background: #095696;
}
.progress-bar-warning {
    background: #CF3523;
}
.progress-lbl {
    display: flex;
    justify-content: space-between;
}

.accordion {
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
}
.accordion-ttl,
.accordion-content {
    background: url(../images/icon/ico-q.svg) 20px top no-repeat;
    background-size: 20px 20px;
    padding: 0 0 0 50px;
    min-height: 20px;
}
.accordion-ttl {
    cursor: pointer;
    font-weight: bold;
    color: #666;
    position: relative;
    padding-right: 40px;
}
.accordion-ttl:after {
    content: "";
    position: absolute;
    right: 20px;
    top: 0px;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 10px;
    height: 10px;
    border-top: solid 2px #808080;
    border-right: solid 2px #808080;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.accordion-ttl.open:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 45%;
}
.accordion-content {
    display: none;
    background-image: url(../images/icon/ico-a.svg);
    color: #095696;
    margin: 20px 0 0;
    padding-right: 40px;
    word-wrap: break-word;
}

.ui-widget {
    font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS PGothic', sans-serif;
}
.ui-tabs {
    padding: 0;
    color: inherit;
    background: none;
    border: none !important;
}
.ui-tabs .ui-tabs-nav {
    padding: 0;
    background: none;
    border: none;
    border-bottom: 3px solid #437cbf;
    border-radius: 0;
    display: flex;
}
.ui-tabs .ui-tabs-nav li {
    border: none;
    border-radius: 0;
    margin: 0 5px 0 0;
    float: none;
    flex-grow: 2;
    height: 52px;
}
.ui-tabs .ui-tabs-nav li:last-child {
    margin: 0;
}
.ui-tabs-tab {
    background: #f2f2f2 !important;
}
.ui-tabs-active {
    background: #437cbf !important;
}
.ui-tabs-tab a {
    width: 100%;
    padding: 10px !important;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.ui-tabs .ui-tabs-panel {
    padding: 20px 0;
}
@media screen and (max-width: 320px) {
    .ui-tabs .ui-tabs-nav li {
        height: auto;
    }
    .ui-tabs-tab a {
        padding: 10px 4px !important;
        font-size: 0.8em;
    }
}

.l-contact {
    margin: 30px 0 0;
}
.l-contact > p {
    color: #095696;
    padding: 0 10px;
    margin: 0 0 20px;
}
.contact {
    background: #fff;
    padding: 30px 20px;
}
.contact > h4 {
    color: #437cbf;
    border-bottom: 2px solid #437cbf;
    margin: 0 0 20px;
}
.contact-info {
    
}
.contact-info p {
    margin: 0 0 5px;
}
.contact-name {
    font-weight: bold;
}
.contact-tel,
.contact-mail {
    font-size: 1.3em;
    margin: 0 0 5px;
}
.contact-mail {
    margin: 5px 0;
    position: relative;
    padding-left: 20px;
}
.contact-tel:before {
    content: '';
    display: inline-block;
    background-image: url(../images/icon/ico-tel.svg);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    margin-right: 5px;
}
.contact-mail:before {
    content: '';
    display: inline-block;
    background-image: url(../images/icon/ico-mail.svg);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 8px;
    left: 0;
}
.contact-tel a,
.contact-tel a:hover,
.contact-tel a:visited,
.contact-mail a,
.contact-mail a:hover,
.contact-mail a:visited {
    color: #095696;
    text-decoration: none;
}
.contact-note {
    color: #808080;
    font-size: 0.9em;
    /*font-weight: bold;*/
}

/* 注意喚起メッセージ用 */
.caution-msg {
    color: #e3324a;
    font-weight: bold;
    font-size: 16px;
}

/* 年選択可能カレンダー用 */
.year-select {
    max-width: 150px;
}
